class CreateVisitHistories < ActiveRecord::Migration[5.2]
  def change
    create_table :visit_histories do |t|
      t.string :ip_address
      t.bigint :dotation_id
      t.integer :event
      t.integer :site
      t.string :add_data

      t.timestamps
    end
    add_index :visit_histories, :event
    add_index :visit_histories, :ip_address
    add_index :visit_histories, :dotation_id
    add_index :visit_histories, :site
  end
end
